{% extends "base.html" %}

{% block title %}
Home Page
{% endblock title %}

{% block content %}
    
    <form method="POST" action="">
        {% csrf_token %}
        {{form.as_table}}
        <tr>
        <td>
            <input type = "submit" value="Search">
        </td>
        <td>
            <a href="/Project">Projects</a>
        </td>
        <td>
            <a href="/Employee">Employees</a>
        </td>        
        <td>
            <a href="/Technologies">Technologies</a>
        </td> 
       <td>
            <a href="/Manager">Managers</a>
        </td>
    </tr>
</form>

{% endblock content %}